<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/wh/ltc/whltc2110m000" xml:lang="en">
   <Header>
      <Title>Item - Variable Lot Features (whltc2110m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to specify which <Link href="/baanerp/wh/glossary/glossary#000387" role="glossary">variable lot features</Link> are
		  relevant for a particular item.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>The variable lot
		  features defined in the <GUIRef href="/baanerp/wh/ltc/whltc2100m000" role="session">Variable Lot Features (whltc2100m000)</GUIRef> session can be assigned to an item in this
		  session.</Paragraph>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle>Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/wh/onlinemanual/000022" role="manual">Variable lot features</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="whltc210.item">
         <Header>
            <Title>Item</Title>
         </Header>
         <FuncDesc>The code of the item to which you want to assign a variable lot
		  feature.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tcibd001.dsca">
         <Header>
            <Title>Description</Title>
         </Header>
         <FuncDesc> The description or name of the code.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="whltc210.ltft">
         <Header>
            <Title>Feature</Title>
         </Header>
         <FuncDesc>The code of the <Link href="/baanerp/wh/glossary/glossary#000387" role="glossary">variable lot feature</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="whltc200.dsca">
         <Header>
            <Title>Description</Title>
         </Header>
         <FuncDesc> The description or name of the code.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>